package com.ssj.service.sys.homework.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class CorrectionSpaceRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    /**
     * 第几个空
     */
    private int index;

    /**
     * 	0未选，1错2对
     */
    private int type;

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
